Subject: bug#73081: installer crash: iso-codes is too old

From: Ricardo Wurmus <[email-masked]>
Date: Fri, 06 Sep 2024 20:28:40 +0200

The installer crashes because the "tok" language is not included in our
old version of the iso-codes package.

Upgrading it to 4.16.0 should fix it, but it is unclear whether this
would result in mass rebuilds.  There is iso-codes/official and a
derived iso-codes.  GTK+ uses iso-codes/official with a note to switch
to iso-codes on "core-updates".  So this change would likely cause mass
rebuilds via the gtk+ package.

-- 
Ricardo